.contenedorContenidoPrincipal{
    padding: 0px 0px 0px 0px;
    width: 100%;
    margin: 0px 0px 0px 0px;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 250px auto;
    grid-template-rows: repeat(1,auto);
        
    grid-template-areas: "sidebar marco_contenido";
    background-color: rgb(235, 235, 235);    
}

.marcoContenido{ 
    /* Forma */
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0 auto;
    /* estilo */
    /* posicion */
    grid-area: marco_contenido;
    /* orden */
    display: block;   
}


/*SideBarMenu-------------------*/

.sidebar{    
    color: #6b6b6b;
    width: 100%;
    height: 100%;
    display: block;
    grid-area: sidebar;
    font-size: 13px;
    padding: 0px;
    text-align: center;    
    align-items: center;
    justify-content: center;
}

.cabezeraSideMenu{
    padding: 20px;
}

/*Menu Arcordeon*/
.btn-menu {
	display: none;
	padding: 20px;
	background: #0d2c44;
	color:#fff;
}

.flechaMenu{
    width: 15px;
    height: 15px;
}

.contenedor-menu {
	width: 100%;
	min-width: 300px;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	line-height: 18px;
}

.contenedor-menu .menu {
	width: 100%;
}

.contenedor-menu ul {
    font-size: medium;
	list-style: none;
}

.contenedor-menu .menu li a {
	color:#494949;
	display: block;
	padding: 15px 20px;
	background: #e9e9e9;
    text-align: left;
    text-decoration: none;
}

.contenedor-menu .menu li a:hover {
	background: #1a95d5;
	color:#fff;
}

.contenedor-menu .menu ul {
	display: none;
}

.contenedor-menu .menu ul li a {
	background: #424242;
	color:#e9e9e9;
    font-size: small;
}

.contenedor-menu .menu .activado > a {
	background: #1a95d5;
	color:#fff;
}

@media screen and (max-width: 450px) {

	.contenedor-menu {
		margin: 0;
		width: 100%;
		position: fixed;
		top:0;
		z-index: 1000;
	}

	.btn-menu {
		display: block;
	}

	.contenedor-menu .menu {
		display: none;
	}
}

@media screen and (max-width: 700px){
    .contenedorContenidoPrincipal{        
        
        grid-template-columns: 100%;
        grid-template-rows: repeat(2,auto);

        grid-template-areas:    "sidebar"
                                "marco_contenido";
    }

    .marcoContenido{
        display: block;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }
    
}